Subject: bug#4896: DocView: Continuous mode

From: Tassilo Horn <[email-masked]>
Date: Mon, 30 Nov 2009 14:36:29 +0100

Juri Linkov <[email-masked]> writes:

Hi Juri,

>> If doc-view-continuous-kind has a value `none' and there's an interface
>> for changing the value quickly, I'm also satisfied without having a
>> minor mode. :-)
>
> But currently `doc-view-continuous-mode' has the same purpose with a
> different name :-)

I totally agree with everything you say, and I don't want to argue about
the name.  -mode is not my favourite, because it sounds like a minor
mode variable.  How about doc-view-continuous-style?

What's important to me is that the default style can be customized,
*and* that there's an interface command to switch to another style when
viewing a document.

Bye,
Tassilo